/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Input,
} from 'ant-design-vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Input)

export default {
  SdFormItemTd,
  SdTable,
}
console.warn('文件名 audit-model-sqapply.vue 不符合命名规则，应该以 iam 开头')
